Subject: Re: [gaia] ACM SIGCOMM GAIA Workshop 2016

From: Arjuna Sathiaseelan <[email-masked]>
Date: Sat, 6 Feb 2016 11:26:44 +0000

All,
  A gentle reminder about the GAIA workshop at SIGCOMM -

the TPC is looking forward to review some awesome papers from you --

deadline is next month!

thanks
Regards

On 15 December 2015 at 08:55, Arjuna Sathiaseelan <
[email-masked]> wrote:

> All,
> As part of our workshop series, the next GAIA workshop will be at SIGCOMM
> next year and for a change it will be a peer reviewed workshop. So we have
> a CfP below. Hoping to have many submissions and participation from the
> GAIA community :). Merry Xmas and a Great New Year to all!
>
>
> *ACM SIGCOMM Global Access to the Internet for All (GAIA) Workshop*
>
> *Call for papers*
>
> The Internet is now an all powerful medium - information has become
> pervasive, the entire digital economy relies on the Internet, new models
> for e-governance have emerged, and it runs the ever growing social
> networking platform which can even change governments.
>
> On one end, we have the developed world where access is getting faster and
> services being developed to utilize faster access. On the other end, there
> are people who do not have access to the Internet at all. Some may not be
> able to get it due to lack of infrastructure support (which accounts to the
> notion of the digital divide problem faced by most people in developed
> countries). There have been signiﬁcant initiatives to solve the problem of
> affordable infrastructure. Crucially, most of these approaches address
> infrastructural barriers without addressing economic ones. This problem can
> also be seen in developed countries where many individuals find themselves
> unable to pass a necessary credit check, or living in circumstances that
> are too unstable to commit to lengthy broadband contracts. Digital
> inclusion is important for social equality to ensure access to the many
> benefits the Internet offers.
>
> This workshop addresses the problem of digital exclusion through
> networking technology. It will address a range of research questions
> (feasibility, scalability, security, new privacy challenges, robustness,
> resource allocation, sustainability, performance etc.). It will create
> awareness on the technological solutions to digital exclusion and will help
> the research community to explore the above-mentioned challenges,
> understand requirements, the potential and the limits of solutions that
> have been proposed to address in this space. The workshop will overview the
> state of the art, detect gaps and determine a research roadmap to bridge
> these gaps.
>
> *Topics*
>
> Topics of particular interest include, but are not limited to:
>
> 1. Do-it-yourself (DIY) networking (such as community networks) for the
> developing world
>
> 2. Cost-efficient networked systems appropriate for use in underdeveloped
> areas
>
> 3. Fault-tolerant resilient networking technologies for the developing
> world
>
> 4. Rural/remote area wireless solutions (that can work efficiently with
> resource constraints such as intermittent and unreliable access to power/
> networking service)
>
> 5. Simplified network management techniques (including support for
> heterogeneous service delivery through multiple solutions)
>
> 6. Using cognitive radio technology and 5G standards (with possible native
> integration of satellites) for GAIA
>
> 7. Techno-economic issues related to development (including development of
> flexible pricing and incentive structures as well as new spectrum access
> models for wireless)
>
> 8. Techno-political and cultural issues related to using communications
> for development
>
> 9. Using emerging networking architectures and future Internet
> architectures [e.g., cloud computing, fog computing, network functions
> virtualization (NFV), information-centric networking (ICN),
> software-defined networking (SDN), and delay-tolerant networking (DTN)] for
> development.
>
> 10. Using wireless access/ distribution technologies (such as the
> following) for development: TV white spaces (TVWS); satellite
> communications using advances in geostationary orbit  (GEO) and low-earth
> orbit (LEO) satellites; low-cost community networks; cellular technologies
> (such as CDMA 450, the open-source OpenBTS, etc.); wireless mesh and sensor
> networks; Wi-Fi-Based Long-distance (WiLD) networks; and wireless based
> wireless regional access networks (WRANs)
>
> 11. Measurements of infrastructures in developing regions
>
> 12. Understanding Internet censorship and solutions to circumvent
> censorship
>
>
> *Workshop Chairs*
>
> Arjuna Sathiaseelan, Computer Laboratory, Cambridge University, UK
>
> Jörg Ott, Technische Universität München, Germany
>
>
> *Technical Program Committee*
>
> 1.     Aaditeshwar Seth, IIT Delhi, India
>
> 2.     Adam Wolisz, TUB, Germany
>
> 3.     Anders Lindgren, SICS, Sweden
>
> 4.     Antonio Alfredo Ferreira Loureiro, UFMG, Brazil
>
> 5.     Barath Raghavan, ICSI, Berkeley, USA
>
> 6.     Christian Esteve Rothenberg, University of Campinas, Brazil
>
> 7.     David Johnson, CSIR, South Africa
>
> 8.     Dirk Trossen, InterDigital Europe, UK
>
> 9.     Ermanno Pietrosemoli, ICTP, Italy
>
> 10.   Fernando Ramos, University of Lisbon, Portugal
>
> 11.   Gareth Tyson, Queen Mary University, UK
>
> 12.   Heikki Hämmäinen, University of Helsinki, Finland
>
> 13.   Jay Chen, New York University, UAE
>
> 14.   Jon Crowcroft, Computer Laboratory, Cambridge University, UK
>
> 15.   Kannan Govindan, Samsung Research, India
>
> 16.   Lakshmi Subramanian, New York University, USA
>
> 17.   Leandro Navarro, UPC Barcelona, Spain
>
> 18.   Lisandro Zambenedetti Granville, UFRGS, Brazil
>
> 19.   Maneesha V Ramesh, Amrita Institute, India
>
> 20.   Marco Zennaro, ICTP, Italy
>
> 21.   Michael Welzl, Oslo University, Norway
>
> 22.   Nabil Benemar, Morocco
>
> 23.   Narseo Vallina Rodriguez, ICSI, Berkeley, USA
>
> 24.   Nick Feamster, Princeton University, USA
>
> 25.   Nishanth Sastry, Kings College London, UK
>
> 26.   Pan Hui, HKUST, Hong Kong
>
> 27.   Saleem Bhatti, University of St. Andrews, UK
>
> 28.   Scott Burleigh, JPL, NASA, USA
>
> 29.   Teemu  Kärkkäinen, Technische Universität München, Germany
>
> 30.   Tristan Henderson, University of St. Andrews, UK
>
> 31.   Veljko Pejovic, University of Ljubljana, Slovenia
>
> 32.   Yiannis Psaras, UCL, UK
>
>
> *Submission*
>
> ACM SIGCOMM GAIA Workshop will consider only original papers that are not
> currently under review by other workshops, conferences, or journals, and
> have not been published. All papers submitted will be
> peer-reviewed (single-blind) and evaluated based on their suitability
> (i.e., within the workshop scope), novelty, and merit. Submitted papers are
> limited to 6 pages and should be submitted as a PDF file, including all
> figures and references. All submissions should be formatted in standard ACM
> conference style for publication in the conference proceedings. They must
> be single-spaced, double-column, with each column 9.25" by 3.33", 0.33"
> space between columns, use at least a 10pt font, and be correctly formatted
> to be printed on letter-sized (8.5" by 11") paper. It is required that
> at least one author of each accepted paper register and attend the ACM
> SIGCOMM GAIA workshop to present their work to ensure its publication in
> the ACM SIGCOMM conference proceedings.
>
> To submit your paper to ACM SIGCOMM GAIA Workshop, please visit the
> submission website <https://sigcomm-gaia16.hotcrp.com/>.
>
>
> *Important Dates*
> Paper registration deadline: March 11, 2016
>
> Paper submission deadline: March 18, 2016
>
> Paper acceptance notification: April 29, 2016
>
> Camera-ready deadline: Late May, 2016
>
>
>
> --
> Arjuna Sathiaseelan
> Personal: http://www.cl.cam.ac.uk/~as2330/
> N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d
>

-- 
Arjuna Sathiaseelan
Personal: http://www.cl.cam.ac.uk/~as2330/
N4D Lab: http://www.cl.cam.ac.uk/~as2330/n4d